Subject: bug#25225: copyright assignment of window-margin-mode for GNU Emacs

From: Aaron Culich <[email-masked]>
Date: Sun, 18 Dec 2016 13:47:59 -0800

Hello GNU folk- I would like to sign the copyright assignment paperwork for
window-margin.el <https://github.com/aculich/window-margin.el> to be a part
of GNU Emacs. Also, cc:ing my collaborator Reuben Thomas since I assume he
will also need to do a copyright assignment as well since he has
contributed code to window-margin.el?

The code is currently at: https://github.com/aculich/window-margin.el

Thanks,
 Aaron

---------- Forwarded message ----------
From: Reuben Thomas <[email-masked]>
Date: Sun, Dec 18, 2016 at 1:32 PM
Subject: Re: window-margin-mode
To: Aaron Culich <[email-masked]>

Great, thanks for the vote of confidence!

If you weren't aware, GNU's copyright assignment is now paper-free, so if
you'd like to finish the process, it's now quicker and easier. If you
contact [email-masked], they'll take you through it.

Thanks for the heads up about the broken link. I can't actually find where
it was linked from; could you help me out? The Mite page has moved:
http://rrt.sc3d.org/Software/Mite/

I can't find where the link you followed is!

On 18 December 2016 at 21:22, Aaron Culich <[email-masked]> wrote:

> Hi Reuben- Glad that you find this to be a handy mode. I accepted your
> pull request. I also made you a collaborator on the repo so you can commit
> directly or send pull requests, as you prefer. Thanks for submitting the
> pull request!
>
> Best,
>  Aaron
>
> btw: this URL of yours seems to no longer work: http://rrt.sc3d.org/Rese
> arch/Mite
> I was interested in seeing what work you've done on VMs.
>
>
> On Sat, Dec 17, 2016 at 1:58 PM, Reuben Thomas <[email-masked]> wrote:
>
>> Hi,
>>
>> thanks very much for this handy mode.
>>
>> I made a pull request a couple of years ago for some small cosmetic
>> improvements to the code, and I just added the ability to specify a
>> fill-column multiplier, for better support of variable pitch fonts. I
>> wonder if you could take the pull request, so other users can benefit?
>>
>> thanks again,
>>
>> Reuben
>>
>> --
>> http://rrt.sc3d.org
>>
>
>

-- 
http://rrt.sc3d.org